Acekard help

Discussion in 'Acekard' started by jamieh6621, Oct 21, 2010.

Oct 21, 2010

Acekard help by jamieh6621 at 8:21 PM (1,500 Views / 0 Likes) 17 replies

  1. jamieh6621
    OP

    Newcomer jamieh6621 Member

    Joined:
    Oct 21, 2010
    Messages:
    11
    Country:
    United Kingdom
    I bought an acekard 2i recently, but I'm new to this, having only owned an r4i gold before. Can someone give me a link to everything I need to download to get it working, and the latest akaio please?
     
  2. Demonstryde

    Member Demonstryde GBAtemp Fan

    Joined:
    Aug 22, 2010
    Messages:
    373
    Country:
    United States
  3. jamieh6621
    OP

    Newcomer jamieh6621 Member

    Joined:
    Oct 21, 2010
    Messages:
    11
    Country:
    United Kingdom
    Okay, sorry for being epic noob/ failure here, but on acekard.com, what do you download?

    Please and thank you
     
  4. KevFan

    Member KevFan GBAtemp Fan

    Joined:
    Apr 17, 2010
    Messages:
    331
    Country:
    Ireland
    nothing really, skins if you want
    all you need to do is read tk_saturn's guide
     
  5. jamieh6621
    OP

    Newcomer jamieh6621 Member

    Joined:
    Oct 21, 2010
    Messages:
    11
    Country:
    United Kingdom
    So, I just need Akaio 1.8.1 for it to run and everything?

    Sorry for being such a noob. [​IMG] But thanks for all your help guys [​IMG]
     
  6. KevFan

    Member KevFan GBAtemp Fan

    Joined:
    Apr 17, 2010
    Messages:
    331
    Country:
    Ireland
    yes i believe so
     
  7. jamieh6621
    OP

    Newcomer jamieh6621 Member

    Joined:
    Oct 21, 2010
    Messages:
    11
    Country:
    United Kingdom
    Thanks, can't wait until it arrives, I'll be able to play Super Scribblenaughts and Pokemon!

    Oh, and one more question. Will my .nds and .sav files from my r4i gold be able to play on acekard? Like, will I have my save files as they are now on my r4i gold?
     
  8. KevFan

    Member KevFan GBAtemp Fan

    Joined:
    Apr 17, 2010
    Messages:
    331
    Country:
    Ireland
    yes and yes
     
  9. jamieh6621
    OP

    Newcomer jamieh6621 Member

    Joined:
    Oct 21, 2010
    Messages:
    11
    Country:
    United Kingdom
    Thanks for all your help! Greatly appreciated!

    A mod can feel free to lock this thread now [​IMG]
     
  10. iluvfupaburgers

    Member iluvfupaburgers FUPA Luva

    Joined:
    Sep 21, 2010
    Messages:
    572
    Location:
    in front of my computer
    Country:
    Ecuador
    well, if you have a dsi with firmware 1.4 and above, you will have to flash/fix your card so it can work on that firmware
     
  11. jamieh6621
    OP

    Newcomer jamieh6621 Member

    Joined:
    Oct 21, 2010
    Messages:
    11
    Country:
    United Kingdom
    Flash/fix? How do you do that? My DSi firmware is 1.4.
     
  12. Schlupi

    Member Schlupi Gbatemp's Official Earthbound Maniac™

    Joined:
    Aug 31, 2007
    Messages:
    3,985
    Location:
    Rozen Queen Co, Chicago Branch
    Country:
    United States
    You need a non-updated DSi (below 1.4) or a DS Lite and you need to run this.

    Use the DSi version EVEN IF YOU ARE ON A DS Lite while running the update. You'll know what I am talking about when you DL the update.

    When you complete this update, feel free to update to 1.4.1 if you want. this update also fixes the Acekard to run on that Firmware too.

    The game should show up as Alex Stormrider, on the menu, I believe.
     
  13. jamieh6621
    OP

    Newcomer jamieh6621 Member

    Joined:
    Oct 21, 2010
    Messages:
    11
    Country:
    United Kingdom
    I don't have a dsi below firmware 1.4 or a ds lite though... anyway to fix it without that? Could shoptemp do it for me, because that's where I plan to buy it from?
     
  14. Schlupi

    Member Schlupi Gbatemp's Official Earthbound Maniac™

    Joined:
    Aug 31, 2007
    Messages:
    3,985
    Location:
    Rozen Queen Co, Chicago Branch
    Country:
    United States
    There is a possibility that your Acekard will come pre-updated. if so, it'll say Danny Phantom: Urban Jungle upon startup.

    If it has just the Acekard logo, then it will not boot.

    Unfortunately, there is no workaround for this -- You;ll have to borrow a friend's older Firmwared DSi or DS Lite and run the update on the Acekard from there, then you can use it on your DSi freely.

    And yeah, Shoptemp can do it for you.

    Under Flashing service, choose "Premium Flashing Service", and they will update it for you for free. [​IMG]

    forgot about that.
     
  15. jamieh6621
    OP

    Newcomer jamieh6621 Member

    Joined:
    Oct 21, 2010
    Messages:
    11
    Country:
    United Kingdom
    Hmm... Okay, I'll buy it and hope I get lucky... if not, I'm screwed [​IMG]
    Oh, yay, thank you shotemp [​IMG] Thanks for your help [​IMG]
     
  16. jamieh6621
    OP

    Newcomer jamieh6621 Member

    Joined:
    Oct 21, 2010
    Messages:
    11
    Country:
    United Kingdom
    Okay, another question, sorry.

    If I choose premium flashing service, would I be able to move the files from the SD card I bought from shoptemp to the SD card I have now, and the Acekard would work fine with the SD card I have now in it?

    Sorry if that was confusing...
     
  17. Schlupi

    Member Schlupi Gbatemp's Official Earthbound Maniac™

    Joined:
    Aug 31, 2007
    Messages:
    3,985
    Location:
    Rozen Queen Co, Chicago Branch
    Country:
    United States
    You're asking about the SD card files? Yeah, you can copy them over to your MICRO (not a normal, you need a micro SD card) SD card, no issues. whatever may be on them though, you wanna format the card with Panasonic's SD Formatter tool before you use them. Google is your friend.

    You won't need the files on the Shoptemp card after the update though -- the Update fix will be permanent, no need to have the fix on there afterwards. [​IMG]
     
  18. jamieh6621
    OP

    Newcomer jamieh6621 Member

    Joined:
    Oct 21, 2010
    Messages:
    11
    Country:
    United Kingdom
    Right, panasonic sd formatter tool, micro SD, no need for shoptemp files after update. Got it. Thanks, you've been a great help
     

Share This Page